
@media only screen and (max-width: 950px)  {

}

@media only screen and (max-width: 900px)  {
#seite-2 h1, #seite-3 h1, #seite-4 h1, #seite-5 h1, #seite-6 h1, #seite-7 h1 {font-size:40px;line-height: 50px;}
p {font-size:30px;line-height: 35px;}
}

@media only screen and (max-width: 850px)  {

}

@media only screen and (max-width: 830px)  {

}

@media only screen and (max-width: 800px)  {


@media only screen and (max-width: 700px)  {
.logo {left:45%;}
}

@media only screen and (max-width: 650px)  {


}

@media only screen and (max-width: 550px)  {
.link {display:none;}
}

@media only screen and (max-width: 500px)  {
#seite-2 h1, #seite-3 h1, #seite-7 h1 {font-size:30px;line-height: 40px;}
#seite-4 h1, #seite-5 h1, #seite-6 h1 {font-size:25px;line-height: 30px;padding-bottom:40px;}
p {font-size:20px !Important;line-height: 22px;}
#seite-7 p {font-size:16px !Important;line-height: 20px;}
.buttombox p {font-size:12px !Important;line-height:15px;padding-left:20px;padding-right:20px;}
.logo {margin-left:60px;}
}

@media only screen and (max-width: 450px)  {

}


